Lintian::Data(3)

NAME
Lintian::Data - Data parser for Lintian

SYNOPSIS
 my $profile = Lintian::Data->new (vendor => 'debian');

DESCRIPTION
Lintian::Data handles finding, parsing and implementation of Lintian Data

INSTANCE METHODS

vendor
data_paths
data_cache
load
all_sources
architectures
auto_rejection
debhelper_addons
debhelper_commands
debhelper_levels
fonts
hardening_buildflags
mail_transport_agents
policy_releases
sections
style_sheet
virtual_initd_facilities

AUTHOR
Originally written by Niels Thykier <niels@thykier.net> for Lintian.

SEE ALSO
lintian(1)